server {
        listen 80;
        listen [::]:80;

        root {{ nginx_root_path }};

        server_name {{ server_ip }};

        location / {
                proxy_set_header X-Real-IP  $remote_addr;

                proxy_set_header X-Forwarded-For $remote_addr;

                proxy_set_header Host $host;

                proxy_set_header X-Forwarded-Port  $server_port;

                proxy_pass {{ nginx_proxy_pass }};
        }
}